
body {
	background-color: #DFDFBF;
	margin: 0 0 0 0;
	font-family: Calibri, sans-serif;
}


table {
	margin: 0 0 0 0;
}

td {
	width: 50%;
	padding-bottom: 10px;
}


/* GIA THN FOTO TOY ARTICLE*/

.pic_arti {
	clear: both;
	float: left;
	margin: 5px;
}


/* GIA THN PARAGRAFO*/

p {
	font-size:10pt;
	line-height: 12pt;
	margin-left: 15px;
	padding-right: 35px;
	text-align: justify;
}



/* GIA TA LINK PERISOTERA*/


.read-more {
	float:right;
	margin-bottom:0px;
	padding-top: 10px;
	color: #FFF096;
}

.read-more a, .read-more .a:visited, .read-more a:hover, .read-more a:active {
	color: #666666;
	text-decoration: none;
}

